TextFontFolderName=tfontchs

; DateTimeFormat is YYYYMMDD or DDMMYYYY or MMDDYYYY.
DateTimeFormat=YYYYMMDD
; ----------------------------
BOOT_processing_save=Creación de Guardar Archivo, Waiting ...
BOOT_processing_load=Cargando Guardar archivo, Waiting ...
BOOT_LoadingNDS=Cargando NDS Archivo, Waiting ... 
STS_Gaming=Juego
STS_Mshell20=Multimedia
STS_Slot2=Configuración del Sistema
; ----------------------------
FL_Language=Versión Española
FL_File_Date=Última escribir:
FL_Button_Cheat=Trucos
FL_Button_Setup=Configuración
FL_Folder=Folder	
FL_Updir=Volver a	
;-----------
M3_Menu=GM Manager
M3_Card=Mijn kaart
M3_Card_Name=Nombre
M3_Card_Size=Tamaño
;-------------
SET_Menu=Menú del sistema
SET_Language=La configuración de idioma
SET_CheatOnOff=Trucos
SET_SoftReset=SoftReset 
SET_InstantSave=Guardar en tiempo real
SET_InstantWalk=GameGuide 
SET_ButtonOK=(A)OK
SET_ButtonCancel=(B)Cancelar
;------------------
CHEAT_Menu=Trucos
CHEAT_Enable=(X)Posibilitar
CHEAT_Disable=(Y)Desactivar
CHEAT_Save=(A)Salvar
CHEAT_Cancel=(B)Cancelar 
CHEAT_End=Final